Bug 1432 - Please upgrade nixnote to 1.4
: Please upgrade nixnote to 1.4
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Package Requests
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-01-11 14:14 MSK by FirstLevel
Modified: 2013-01-30 14:36 MSK (History)
1 user (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:


Attachments
java-1.6.0-openjdk.txt (11.48 KB, text/plain)
2013-01-30 10:21 MSK, FirstLevel
Details
java-1.7.0-openjdk.txt (5.05 KB, text/plain)
2013-01-30 10:22 MSK, FirstLevel
Details

Note You need to log in before you can comment on or make changes to this bug.
Description FirstLevel 2013-01-11 14:14:06 MSK
Description of problem:
Please upgrade nixnote to 1.4. Now we have 1.1 only
http://sourceforge.net/projects/nevernote/

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
Comment 1 Denis Silakov 2013-01-12 17:27:49 MSK
Updated, should be available on mirrors soon.
Comment 2 FirstLevel 2013-01-30 10:13:29 MSK
I have installed update package 1.4, but when I try to launch it I has an error
"[sergei@fresh32-1 ~]$ nixnote 
/usr/share/nixnote/nixnote.sh: строка 118: java: команда не найдена
/home/sergei"
I think this package must be installed with some version of java? But it does not depend from java...
Comment 3 FirstLevel 2013-01-30 10:21:57 MSK
Created attachment 1105 [details]
java-1.6.0-openjdk.txt
Comment 4 FirstLevel 2013-01-30 10:22:08 MSK
Created attachment 1106 [details]
java-1.7.0-openjdk.txt
Comment 5 FirstLevel 2013-01-30 10:22:35 MSK
After instal java different version I have another error. See attached files.
Comment 6 Denis Silakov 2013-01-30 10:52:51 MSK
Install libpng0 in addition to java, this should help.
Comment 7 FirstLevel 2013-01-30 13:41:34 MSK
(In reply to comment #6)
> Install libpng0 in addition to java, this should help.

Ok. It works. But what about required dependencies?
Comment 8 Denis Silakov 2013-01-30 14:36:38 MSK
I've rebuilt nixnote with java and libpng reqs. The latest version is 1.4-3.